
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "El tamaño de la cuadrícula. \"0\" significa sin cuadrícula.";

/* Units per Em */
"1346.title" = "Unidades por eme";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "Astas horizontales";

/* Vertical Stems */
"1352.title" = "Astas verticales";

/* Italic Angle */
"1357.title" = "Ángulo Itálicas";

/* Ascender */
"1360.title" = "Ascendente";

/* Cap Height */
"1361.title" = "Altura mayúsculas";

/* x-Height */
"1362.title" = "Altura de x";

/* Descender */
"1365.title" = "Descendente";

/* Alignment Zones */
"1379.title" = "Zonas de alineación";

/* Grid Spacing */
"1380.title" = "Cuadrícula";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "El estilo vinculado debería ser 'Regular' para esta instancia.";

/* Version */
"1418.title" = "Versión";

/* Style */
"1419.placeholderString" = "Estilo";

/* Regular */
"1421.placeholderString" = "Regular";

/* Italic */
"1424.title" = "Itálica";

/* Weight */
"1431.title" = "Peso";

/* Width */
"1437.title" = "Ancho";

/* Family Name */
"1439.placeholderString" = "Nombre de la Familia";

/* Designer */
"1440.title" = "Diseñador";

/* Designer URL */
"1442.title" = "URL del diseñador";

/* Manufacturer */
"1445.title" = "Fabricante";

/* Manufacturer URL */
"1447.title" = "URL del fabricante";

/* Copyright */
"1450.title" = "Copyright";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regular";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "El tamaño de la cuadrícula. \"0\" significa sin cuadrícula.";

/* Style Linking */
"3ec-fB-ype.title" = "Vínculo de estilo";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "Licencia";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "Familia";

/* of */
"Owg-L4-Oxd.title" = "de";

/* Bold */
"QZo-Rm-duD.title" = "Negra";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "–";

/* Subdivision */
"Sfb-HY-3bF.title" = "Subdivisiones";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "Estilo";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "Falso";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "non";
